Uses an LLM to extract caller names from call summaries or transcripts
curl --request POST \
--url https://www.lawtte.ai/api/extract-names \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"calls": [
{}
]
}
'import requests
url = "https://www.lawtte.ai/api/extract-names"
payload = { "calls": [{}] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({calls: [{}]})
};
fetch('https://www.lawtte.ai/api/extract-names', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"call_id": "...",
"extracted_name": "Maria Rodriguez"
}
]Utilities
Uses an LLM to extract caller names from call summaries or transcripts
Uses an LLM to extract caller names from call summaries or transcripts. Processes up to 50 calls in a single batch.
POST
/
api
/
extract-names
Uses an LLM to extract caller names from call summaries or transcripts

